/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column 988px fixed layout with two sidebars right of content
*/

body {
    min-width:988px;
}
#header {
    position:relative;
}
#branding {
    width:988px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
#site-menu {
    width:1000px;
    margin:0 auto;
}
#main {
    width:988px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:590px;
    float:left;
}
#content {
    margin:0 20px 0 0;
    overflow:hidden;
}
.main-aside {
    width:290px;
    float:right;
    position:relative;
}
#secondary {
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary,
#footer-top {
    width:880px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:316px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #first {
    width: 316px;
    background: url("../img/ftlv.jpg") repeat-y scroll right top transparent;
    padding-right: 22px;
}
#subsidiary #second {
    width: 240px;
    background: url("../img/ftlv.jpg") repeat-y scroll right top transparent;
    padding-right: 22px;
}
#subsidiary #third {
    width: 240px;
    margin:0;
}
#siteinfo {
    clear:both;
    width:1000px;
    margin:0 auto;
}


